## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:41 JST 2008
DateLevelDialog.None=\u306A\u3057
Cube.Other.Datasets=\u305D\u306E\u4ED6
MeasureDialog.Label.DataType=\u30C7\u30FC\u30BF\u578B \:
DatasetPage.Label.Name=\u540D\u524D(&N)\:
CubeModel.group.edit=\u30B0\u30EB\u30FC\u30D7\u306E\u7DE8\u96C6
LevelPropertyDialog.Interval.Base=\u4E38\u3081\u305F\u6570\u5024\u3092\u9593\u9694\u306E\u57FA\u6E96\u5024\u3068\u3057\u3066\u4F7F\u7528\u3059\u308B \:
LevelPropertyDialog.Label.Attribute=\u5C5E\u6027
MeasureDialog.Label.Expression=\u5F0F\:
CubeMeasureNodeProvider.menu.text=\u7DE8\u96C6
SimpleCubeBuilder.Label.Name=\u540D\u524D\:
FilterListDialog.Button.Delete=\u9664\u53BB(&R)
DefaultNodeProvider.Tree.Cubes=\u30C7\u30FC\u30BF\u30FB\u30AD\u30E5\u30FC\u30D6
CubeLevelNodeProvider.menu.text=\u7DE8\u96C6
LevelDialog.Title=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
FilterListDialog.Shell.Title=\u30D5\u30A3\u30EB\u30BF\u30FC
LevelPropertyDialog.Name=\u540D\u524D\:
MeasureDialog.Label.Name=\u540D\u524D\:
MeasureDialog.MessageDialog.Title=\u8B66\u544A
LevelDialog.Label.Name=\u540D\u524D\:
LevelPropertyDialog.None=\u306A\u3057
CubeDimensionNodeProvider.menu.text=\u7DE8\u96C6
LevelPropertyDialog.Button.None=\u306A\u3057
LevelDialog.Label.DataType=\u30C7\u30FC\u30BF\u578B \:
CubeGroupContent.Group.Add.Title=Group \u306E\u8FFD\u52A0
CubeNodeProvider.menu.text=\u7DE8\u96C6
DateGroupDialog.Name=\u540D\u524D\:
FilterListDialog.Button.EditWithDialog=\u7DE8\u96C6(&E)...
GroupsPage.Button.Edit=\u7DE8\u96C6(&E)
GroupsPage.Dlg.Confirm=\u524A\u9664\u3057\u307E\u3059\u304B ?
CubeGroupContent.Group.Edit.Title=\u30B0\u30EB\u30FC\u30D7\u306E\u7DE8\u96C6
ExpressionProvider.Category.DataSets=\u4F7F\u7528\u53EF\u80FD\u306A\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8
GroupsPage.Button.Delete=\u524A\u9664(&D)
GroupsPage.Reference=\u53C2\u7167\u304C\u898B\u3064\u304B\u308A\u307E\u3057\u305F
DateLevelDialog.Format=\u66F8\u5F0F \:
GroupsPage.Button.Add=\u8FFD\u52A0(&A)
CubeMeasureGroupNodeProvider.menu.text=\u7DE8\u96C6
DateLevelDialog.Type=\u30BF\u30A4\u30D7\:
CubeGroupContent.Group.Edit.Message=\u30B0\u30EB\u30FC\u30D7\u540D\:
DatasetPage.Label.PrimaryDataset=Primary dataset(&P)\:
DateLevelDialog.Interval.Base=\u4E38\u3081\u305F\u6570\u5024\u3092\u9593\u9694\u306E\u57FA\u6E96\u5024\u3068\u3057\u3066\u4F7F\u7528\u3059\u308B \:
FilterListDialog.Button.AddWithDialog=\u8FFD\u52A0(&A)...
LevelPropertyDialog.Button.Static=\u9759\u7684
LevelPropertyDialog.Button.Dynamic=\u52D5\u7684
GroupsPage.Clients=\ \\ \u306B\u306F\u6B21\u306E\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u304C\u3042\u308A\u307E\u3059
LevelPropertyDialog.Button.Prefix=\u63A5\u982D\u90E8
MeasureDialog.Label.Function=\u95A2\u6570\:
MeasureDialog.Title=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
DatasetPage.Button.Filter=\u30D5\u30A3\u30EB\u30BF\u30FC(&F)...
LevelPropertyDialog.GroupBy=\u30B0\u30EB\u30FC\u30D7\:
LevelPropertyDialog.Label.Name=\u30E1\u30F3\u30D0\u30FC
LevelPropertyDialog.DataType=\u30C7\u30FC\u30BF\u578B \:
cube.new=\u65B0\u898F\u30C7\u30FC\u30BF\u30FB\u30AD\u30E5\u30FC\u30D6
DateLevelDialog.Name=\u540D\u524D\:
